<?php
require_once 'akunting.report.php';

$ftcoa_code_from = $_REQUEST['ftcoa_code_from'];
$ftcoa_code_end = $_REQUEST['ftcoa_code_end'];
$date_from = Cdate($_REQUEST['date_from']);
$date_end = Cdate($_REQUEST['date_end']);

//store procedure
$sp = "CALL spaccreport02_buku_besar_curr('{$ftcoa_code_from}','{$ftcoa_code_end}','{$date_from}','{$date_end}','');";
$result = mysqli_query($link,$sp);
//

?>
